{
  "verseBefore": "Nhưng còn Ngài, lạy Thiên Chúa, không phải Ngài đã bỏ chúng con sao? Ngài đâu có đi ra trận mạc cùng đạo quân chúng con.\n\\q",
  "verseAfter": "Nhưng còn Ngài, lạy Thiên Chúa, không phải Ngài đã bỏ chúng con sao?\\q1 Ngài đâu có đi ra trận mạc cùng đạo quân chúng con.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 60,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T04:32:02.685Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 60,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_60"
  }
}
